﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab2prob1", "Lab2prob1\Lab2prob1.csproj", "{0B93502E-D834-4D06-8107-2990B414620B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B93502E-D834-4D06-8107-2990B414620B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B93502E-D834-4D06-8107-2990B414620B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B93502E-D834-4D06-8107-2990B414620B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B93502E-D834-4D06-8107-2990B414620B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7CF69220-2D12-430B-8690-E7676FFEC389}
	EndGlobalSection
EndGlobal
